.projects {
    width: 95%;
    margin: 0 auto;
    margin-bottom: $mg-3;
    .projects__main {
        .project__tittle {
            padding-bottom: $pd-6 + 2;
            h2 {
                margin-bottom: 0;
            }
            .col-3 {
                padding: 0;
                padding-right: $pd-2;
            }
            a {
                text-decoration: none;
                font-weight: $fw-2;
                &:hover {
                    color: $color-blue-3;
                }
                i {
                    padding-left: $pd-11 + 1;
                }
            }
        }
    }
    .projects__carousel {
        .item {
            width: 331px;
            margin: 0 $pd-2 - 2;
            box-shadow: 0 2px 5px 0 $color-black-2;
            padding: 0 $pd-2 -2;
            .card {
                margin: 0;
                width: 100%;
                img {
                    height: 237px;
                    width: 100%;
                    transition: all 0.5s;
                    &:hover{
                        opacity: $op;
                    }
                }
                .card-body {
                    display: flex;
                    padding: $pd-2 - 4 0 $pd-1 + 2 $pd-2 - 4;
                    img {
                        height: 40px;
                        width: 40px;
                        border-radius: 50%;
                    }
                    .card__name{
                        padding-left: $pd-1 + 2;
                        a{
                            text-decoration: none;
                            display: block;
                            &:first-child{
                                @include styleText($fs-0 - 2,$color-black-0,$fw-3);
                            }
                            &:last-child{
                                @include styleText($fs-0 - 2,$color-grey-6,$fw-2);
                            }
                        }
                    }
                }
            }
        }
    }
    .owl-carousel {
        .owl-nav {
            button {
                &.owl-next{
                    right: -18px;
                }
            }
        }
    }
}
